
Archivematica - Feature #1596

Resolve currentPath vs. currentLocation

03/26/2012 12:00 AM - Joseph Perry

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: MCP Estimated time: 16.00 hours

Target version: post 1.1   

Google Code Legacy

ID:

archivematica-941 Pull Request:  

Sponsored: No Requires

documentation:

 

Description

Transfers.currentLocation,

SIPs.currentPath

 

[g] Legacy categories: MCP

History

#1 - 06/20/2012 12:00 AM - Joseph Perry

[g] New owner: Joseph Perry

#2 - 09/12/2012 12:00 AM - Joseph Perry

[g] Labels added: Milestone-Release-post-1.0

#3 - 12/17/2012 04:59 PM - Joseph Perry

- Estimated time set to 16.00

- Sponsored set to No

Both sips and transfers have a column, but with different names. One should be updated to the other, preferably to a match of what's in the Files.

#4 - 12/19/2012 06:02 PM - Joseph Perry

- Target version set to Release 0.10-beta

The problem is updating all the code that references them.

#5 - 02/19/2013 05:24 PM - Evelyn McLellan

- Category set to MCP

#6 - 04/30/2013 04:05 PM - Joseph Perry

- Target version changed from Release 0.10-beta to Release 1.0.0

#7 - 07/05/2013 04:40 PM - Courtney Mumma

- Assignee changed from Joseph Perry to Justin Simpson

- Target version deleted (Release 1.0.0)
#8 - 09/24/2013 01:45 PM - Justin Simpson

- Target version set to post 1.1

to be reviewed after 1.0 release.

#9 - 09/07/2016 09:21 PM - Justin Simpson

- Assignee deleted (Justin Simpson)
